## libjs-sdp 2.9.0

=== debian/changelog ===
libjs-sdp (2.9.0-6) unstable; urgency=medium

  * Update watch file: Fix regular expressions.
  * Fix (really) have autopkgtest depend on nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 14:49:07 +0100

libjs-sdp (2.9.0-5) unstable; urgency=medium

  * Update autopkgtest:
    + Check also minified web libraries.
    + Fix depend on nodejs.
  * Update watch file:
    + Rewrite usage comment.
    + Simplify regular expressions.
  * Mark build-dependencies needed only for testsuite as such.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 23:09:39 +0100

libjs-sdp (2.9.0-4) unstable; urgency=medium

  * Update autopkgtest: Fix test installed web library
    (not accidentally source).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 19:54:45 +0100

libjs-sdp (2.9.0-3) unstable; urgency=medium

  * Update autopkgtest: Check web library.
  * Build-depend on node-chai (not chai):
    Even though currently a virtual package,
    semantically we need the library not the command-line tool.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 19:33:15 +0100

libjs-sdp (2.9.0-2) unstable; urgency=medium

  * Fix Vcs-* URLs.
  * Fix short and long description.
  * Fix cleanup after build.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 13:52:45 +0100

libjs-sdp (2.9.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#867272.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 11:57:56 +0100
