=== debian/control ===
Source: libjs-sdp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
 mocha <!nocheck>,
 node-chai <!nocheck>,
 node-sinon <!nocheck>,
 node-sinon-chai <!nocheck>,
 perl <!nocheck>,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.3.0
Homepage: https://github.com/otalk/sdp
Vcs-Browser: https://salsa.debian.org/js-team/libjs-sdp
Vcs-Git: https://salsa.debian.org/js-team/libjs-sdp.git
Rules-Requires-Root: no

Package: libjs-sdp
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Provides:
 node-sdp,
Description: SDP parsing and serialization utilities
 This library implements
 SDP parsing and serialization utilities in JavaScript.
 .
 The Session Description Protocol (SDP) is a format
 for describing streaming media communications parameters.
