=== debian/tests/control ===
Test-Command: node -e "require('sdp');"
Depends:
 libjs-sdp,
 nodejs,

Test-Command: node -e "domino = require('domino');
 win = domino.createWindow();
 global.window = win;
 global.document = win.document;
 global.navigator = win.navigator;
 require('/usr/share/javascript/sdp/sdp');
 require('/usr/share/javascript/sdp/sdp.min')"
Depends:
 libjs-sdp,
 node-domino,
 nodejs,
