## libjs-sdp 2.10.0

=== debian/changelog ===
libjs-sdp (2.10.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.1.
  * Mark autopkgtests as superficial.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 17:48:00 +0200
