=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  perl <!nocheck>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/otalk/sdp
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-sdp
 Vcs-Git: https://salsa.debian.org/js-team/libjs-sdp.git
