=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends:
  libjs-sdp,
  nodejs,
+Restrictions: superficial
 
 Test-Command: node -e "domino = require('domino');
  win = domino.createWindow();
@@ -14,3 +15,4 @@
  libjs-sdp,
  node-domino,
  nodejs,
+Restrictions: superficial
