## libjs-sdp 2.12.0

=== debian/changelog ===
libjs-sdp (2.12.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * use debhelper 12;
    set debhelper-compat version in Build-Depends
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse.

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Mar 2020 16:01:13 +0100
