=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-sinon <!nocheck>,
@@ -14,7 +14,7 @@
  perl <!nocheck>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/otalk/sdp
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-sdp
 Vcs-Git: https://salsa.debian.org/js-team/libjs-sdp.git
