## libjs-sdp 2.12.0+~2.14.1+~1.0.1

=== debian/changelog ===
libjs-sdp (2.12.0+~2.14.1+~1.0.1-1) unstable; urgency=medium

  * copyright:
    + list only canonical Source URL
    + update coverage
  * update watch file:
    + set dversionmangle=auto
    + limit to watch 2.x releases
  * embed check and install Nodejs modules
    sdp-transform h264-profile-level-id
  * update git-buildpackage settings:
    + use DEP-14 git branch names
    + add usage comment
  * support DEB_BUILD_OPTIONS=terse, and lint-check code;
    build-depend on eslint;
    stop build-depend on perl
  * fix path in JavaScript maps
  * modernize source script copyright-check
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 17:56:32 +0100

libjs-sdp (2.12.0-2) unstable; urgency=medium

  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 20:53:34 +0100
