=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ eslint <!nocheck>,
+# jest <!nocheck>,
+ jq,
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-sinon <!nocheck>,
  node-sinon-chai <!nocheck>,
- perl <!nocheck>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/otalk/sdp
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-sdp
 Vcs-Git: https://salsa.debian.org/js-team/libjs-sdp.git
@@ -28,7 +30,9 @@
 Recommends:
  javascript-common,
 Provides:
+ node-h264-profile-level-id (= ${h264:Version}),
  node-sdp,
+ node-sdp-transform (= ${transform:Version}),
 Description: SDP parsing and serialization utilities
  This library implements
  SDP parsing and serialization utilities in JavaScript.
