=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://github.com/otalk/sdp/tags \
.*?(2\.[.\d]+)@ARCHIVE_EXT@ group

opts=\
component=Xtransform,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-Xtransform-$1/,\
dversionmangle=auto \
https://github.com/clux/sdp-transform/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
component=Xh264,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-Xh264-$1/,\
dversionmangle=auto \
https://github.com/ibc/h264-profile-level-id/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@ group
