## libjs-sdp 3.0.3%2B~2.14.1%2B~1.0.1

=== debian/changelog ===
libjs-sdp (3.0.3+~2.14.1+~1.0.1-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * use source git branch debian/bullseye

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Feb 2022 16:51:21 +0100

libjs-sdp (3.0.3+~2.14.1+~1.0.1-3) unstable; urgency=medium

  * disable lint-check of embedded module sdp-transform:
    upstream code simply isn't tidy;
    closes: bug#1005662, thanks to Lucas Nussbaum
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Feb 2022 18:45:35 +0100

libjs-sdp (3.0.3+~2.14.1+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 09:16:59 +0100

libjs-sdp (3.0.3+~2.14.1+~1.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * build-depend on chai (not node-chai)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 12:15:40 +0200

libjs-sdp (3.0.2+~2.14.1+~1.0.1-1~exp2) experimental; urgency=medium

  * fix add symlink to expose ES6 module in Node.js

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 May 2021 16:05:54 +0200

libjs-sdp (3.0.2+~2.14.1+~1.0.1-1~exp1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: track any version (not only v2.x)
  * install TypeScript definitions
  * transpile code;
    build-depend on node-babel-cli node-babel-preset-env
  * optimize and install ES6 module for browser use
  * autopkgtest: lint check browser code

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 May 2021 13:30:16 +0200

libjs-sdp (2.12.0+~2.14.1+~1.0.1-3) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Jonas Smedegaard ]
  * add version to virtual package node-sdp

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Mar 2021 19:25:10 +0200

libjs-sdp (2.12.0+~2.14.1+~1.0.1-2) experimental; urgency=medium

  * fix provide node-types-h264-profile-level-id
  * install sdp-transform script checker.js only as example

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Mar 2021 19:17:59 +0200
