## libjs-sdp 3.0.3+~2.14.1+~1.0.1

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends:
  brotli,
  debhelper-compat (= 13),
+ chai <!nocheck>,
  eslint <!nocheck>,
 # jest <!nocheck>,
  jq,
  mocha <!nocheck>,
- node-chai <!nocheck>,
+ node-babel-cli (>= 7),
+ node-babel-preset-env (>= 7),
  node-sinon <!nocheck>,
  node-sinon-chai <!nocheck>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/otalk/sdp
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-sdp
 Vcs-Git: https://salsa.debian.org/js-team/libjs-sdp.git
@@ -31,7 +33,8 @@
  javascript-common,
 Provides:
  node-h264-profile-level-id (= ${h264:Version}),
- node-sdp,
+ node-types-h264-profile-level-id (= ${h264:Version}),
+ node-sdp (= ${sdp:Version}),
  node-sdp-transform (= ${transform:Version}),
 Description: SDP parsing and serialization utilities
  This library implements
