=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,27 @@
 %:
 	dh $@
 
+override_dh_auto_build: \
+ $(addprefix debian/js/,$(addsuffix .min.js.gz,\
+  $(JS_STEMS) $(addsuffix .esm,$(JS_STEMS))))
+
+# build browser libraries
+$(addprefix dist/,$(addsuffix .js,$(JS_STEMS))): dist/%.js: %.js
+	mkdir --parents dist
+	babeljs --no-babelrc --presets @babel/preset-env \
+		--out-dir dist \
+		-- $<
+
+# collect transpiled ES5 modules
+$(addprefix debian/js/,$(addsuffix .js,$(JS_STEMS))): debian/js/%: dist/%
+	install -D --mode=0644 --target-directory debian/js \
+		$(addprefix dist/,$(addsuffix .js,$(JS_STEMS)))
+
+# collect source ES6 modules
+$(addprefix debian/js/,$(addsuffix .esm.js,$(JS_STEMS))): debian/js/%.esm.js: dist/%.js
+	mkdir --parents debian/js
+	cp --force $< $@
+
 # optimize JavaScript for browser use
 # * include source-map
 %.min.js: %.js
@@ -32,25 +53,19 @@
 	pigz --force --keep -11 -- $<
 	brotli --force --keep --best --suffix=.brotli -- $<
 
-$(addprefix debian/js/,$(addsuffix .js,$(JS_STEMS))):
-	install -D --mode=0644 --target-directory debian/js \
-		$(addsuffix .js,$(JS_STEMS))
-
-override_dh_auto_build: \
- $(addprefix debian/js/,$(addsuffix .min.js.gz,$(JS_STEMS)))
-
 # build and run testsuite
 # * wrap with perl TAP harness
 # * check all testsuites
 override_dh_auto_test:
 #	cd Xh264 && $(ESLINT) -c .eslintrc.js index.js test
-	cd Xtransform && $(ESLINT) .
+#	cd Xtransform && $(ESLINT) .
 	$(ESLINT) sdp.js test/sdp.js
 #	cd Xtransform && $(JEST)
 	$(MOCHA) test/sdp.js
 
 override_dh_gencontrol:
 	dh_gencontrol -- \
+		-V"sdp:Version=$(shell jq --raw-output .version < package.json)~$(DEB_VERSION)" \
 		-V"transform:Version=$(shell jq --raw-output .version < Xtransform/package.json)~$(DEB_VERSION)" \
 		-V"h264:Version=$(shell jq --raw-output .version < Xh264/package.json)~$(DEB_VERSION)"
