=== debian/tests/control ===
--- 
+++ 
@@ -16,3 +16,12 @@
  node-domino,
  nodejs,
 Restrictions: superficial
+
+Test-Command:
+ cd /usr/share/javascript &&
+ eslint --no-eslintrc --format tap --env browser sdp/*.js
+Depends:
+ eslint,
+ node-js-yaml,
+ libjs-sdp,
+Restrictions: superficial
