## libjs-sdp 3.1.0+~2.14.1+~1.0.1

=== debian/changelog ===
libjs-sdp (3.1.0+~2.14.1+~1.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Feb 2023 17:09:08 +0100
