## libjs-sdp 3.2.0+~2.14.1+~1.0.1

=== debian/changelog ===
libjs-sdp (3.2.0+~2.14.1+~1.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Feb 2023 18:16:45 +0100
