=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  node-sinon-chai <!nocheck>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/otalk/sdp
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-sdp
 Vcs-Git: https://salsa.debian.org/js-team/libjs-sdp.git
