=== debian/watch ===
--- 
+++ 
@@ -6,9 +6,10 @@
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/otalk/sdp/tags \
-.*?(2\.[.\d]+)@ARCHIVE_EXT@ group
+.*?@ANY_VERSION@@ARCHIVE_EXT@ group
 
 opts=\
+ctype=nodejs,\
 component=Xtransform,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-Xtransform-$1/,\
 dversionmangle=auto \
@@ -16,6 +17,7 @@
 .*?@ANY_VERSION@@ARCHIVE_EXT@ group
 
 opts=\
+ctype=nodejs,\
 component=Xh264,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-Xh264-$1/,\
 dversionmangle=auto \
